Source: crun
Section: devel
Priority: optional
Maintainer: Lokesh Mandvekar <lsm5@fedoraproject.org>
Build-Depends: debhelper (>=9),
   criu (>= 3.15),
   git,
   dh-autoreconf,
   dh-strip-nondeterminism,
   libglib2.0-dev,
   libcap-dev,
   libprotobuf-c-dev,
   libseccomp-dev,
   libsystemd-dev,
   libyajl-dev
Standards-Version: 4.3.0
Homepage: https://github.com/containers/crun.git
Vcs-Git: https://gitlab.com/rhcontainerbot/crun.git

Package: crun
Architecture: any
Depends: ${misc:Depends},
    criu (>= 3.15),
    libyajl2
Description: OCI runtime written in C
